body, html
{
    font-family: "Lato", "Georgia", serif;
    font-size: 16px;
    background-color: #00234A;
}

body
{
    color: #554;
}

.container
{
    width: 85%;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

@media only screen and (max-width: 54em)
{
    .container
    {
        width: 90%;
    }
}

.container:after
{
    content: " ";
    display: table;
    clear: both;
}

#header
{
    background-color: #00234A;
    box-shadow: 0px 1px 0px RGBA(255,255,255,0.1);
    padding: 0;
	border-bottom: 6px solid #bbbbaa;
    box-shadow: 0px 0px 4px RGBA(0,0,0,0.2);
}

header#header img[src="/img/logo.png"]
{
    max-width: 320px;
    height: auto;
}

header#header #logo
{
    vertical-align: bottom;
}

header#header #logo img.logo
{
    height: 60px;
}

main
{
    background-color: #faf9f7;
}

[data-template-id="1"] #slideshow.carousel .bg-cover:after
{
    position: absolute;
    bottom: 0;
    height: 33%;
    background: transparent url(/cns/image/gradient/128/v/000000/0000009) repeat-x top left;
    background-size: 100% 100%;
    background: linear-gradient(RGBA(0,0,0,0), RGBA(0,0,0,0.5));
    content: "";
    width: 100%;
}


#headlineContainer,
#searchContainer,
#agentHeadline
{
    background-color: #eae9de;
    position: relative;
    padding: 2rem 0;
    overflow: hidden;
}

#agentHeadline
{
    padding-bottom: 0;
    background-size: cover;
    text-shadow: 0px 1px 0px RGBA(255,255,255,0.5);
    background-image: url(/_files/headers/agents.jpg);
    background-attachment: fixed;
}

#agentHeadline h1
{
    font-size: 4rem;
    margin-right: 180px;
}

#agentHeadline hr
{
    border: 0;
    height: 1px;
    margin-right: 150px;
    background: transparent url(/cns/image/gradient/512/h/00234A8/00234A0) no-repeat 0 0;
    background-size: 100% 100%;
}

#agentHeadline>.container
{
    background-position: right bottom;
    padding-top: 14%;
    padding-bottom: 2rem;
}

#agentHeadline h1>small
{
    font-size: 1.5rem;
    font-style: italic;
}



#contentContainer
{
    padding: 2rem 0;
}

.contentRegion img
{
    max-width: 100% !important;
    height: auto !important;
}

footer
{
    color: RGBA(255,255,255,0.8);
    background-color: #00234A;
    padding-top: 2rem;
}

footer a, footer b
{
    color: #fff;
}

footer>section
{
    padding: 2rem 0;
}

footer #finalContainer
{
    background-color: RGBA(0,0,0,0.1);
    color: #fff;
    padding: 1rem 0;
    font-size: 0.8rem;
}

footer #finalContainer a + a:before
{
    content: "|";
    text-decoration: none !important;
    display: inline-block;
    opacity: 0.5;
    margin: 0 0.5rem;
}

footer [itemprop="name"]
{
    font-family: "DollyPro", Georgia, serif;
    display: block;
    font-size: 1.2rem;
}

footer [itemtype="http://schema.org/LocalBusiness"]
{
    display: block;
    margin: 0.5rem 0;
}

footer .aptch
{
    font-size: 1.6rem;
    font-family: "DollyPro";
    color: #fff;
}



footer .social
{
    margin-top: -0.66rem;
    margin-left: -0.5rem;
    margin-right: -0.5rem;
}

footer .social li a
{
    text-align: center;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 2.4rem;
    width: 2.4rem;
    border-radius: 1.5rem;
    background-color: RGBA(255,255,255,0.5);
    color: #00234A;
    transition: background-color 0.3s;
    -webkit-transition: background-color 0.3s;
}

footer .social li a:hover
{
    background-color: #fff;
}


footer .social li
{
    display: inline-block;
    width: auto;
    margin: 0 0.5rem;
    line-height: 60px;
}



/* Webfront Dingbats Icons ********************************************/

i.wf-icon,
i.icon-bed,
i.icon-bath,
i.icon-car
{
    font-family: "webfrontdingbats2";    
    width: auto !important;
    text-align: left !important;
    display: inline !important;
    font-style: inherit;
}

i.wf-icon:before
{
    content: " ";
}

i.icon-bed:after
{
    content: " d";
}

i.icon-bath:after
{
    content: " h";
}

i.icon-car:after
{
    content: " k";
}



/* Carousel Styles ****************************************/

.carousel-wrap
{
    position: relative;
    overflow: visible;
}

.carousel>*, #slideshowContainer>.item, .tabContent
{
    position: relative;
    height: 80vh;    
    overflow: hidden;
}

.carousel-wrap[data-status="start"] ~ a#car-prev,
.carousel-wrap[data-status="end"] ~ a#car-next,
.carousel-wrap[data-status="allvisible"] ~ a#car-next,
.carousel-wrap[data-status="allvisible"] ~ a#car-prev
{
    opacity: 0.2;
}

.carousel-wrap~#car-thumbs
{
    position: absolute;
    bottom: 0.25rem;
    left: 25%;
    right: 25%;
    overflow: hidden;
    height: 4px;
    background: RGBA(0,0,0,0.3);
    table-layout: fixed;
    border-collapse: separate;
}

.tabs.autoWidth
{
}

.carousel-wrap~#car-thumbs>*
{
    display: table-cell;
    width: 1%;
    float: none;
    background: #fff;
    opacity: 0;
    transition: opacity 0.4s;
    -webkit-transition: opacity 0.4s;
}

[data-current-slide="1"] ~ #car-thumbs a:nth-child(1), [data-current-slide="2"] ~ #car-thumbs a:nth-child(2), [data-current-slide="3"] ~ #car-thumbs a:nth-child(3), [data-current-slide="4"] ~ #car-thumbs a:nth-child(4), [data-current-slide="5"] ~ #car-thumbs a:nth-child(5), [data-current-slide="6"] ~ #car-thumbs a:nth-child(6), [data-current-slide="7"] ~ #car-thumbs a:nth-child(7), [data-current-slide="8"] ~ #car-thumbs a:nth-child(8), [data-current-slide="9"] ~ #car-thumbs a:nth-child(9), [data-current-slide="10"] ~ #car-thumbs a:nth-child(10), [data-current-slide="11"] ~ #car-thumbs a:nth-child(11), [data-current-slide="12"] ~ #car-thumbs a:nth-child(12), [data-current-slide="13"] ~ #car-thumbs a:nth-child(13), [data-current-slide="14"] ~ #car-thumbs a:nth-child(14), [data-current-slide="15"] ~ #car-thumbs a:nth-child(15), [data-current-slide="16"] ~ #car-thumbs a:nth-child(16), [data-current-slide="17"] ~ #car-thumbs a:nth-child(17), [data-current-slide="18"] ~ #car-thumbs a:nth-child(18), [data-current-slide="19"] ~ #car-thumbs a:nth-child(19) {
    opacity: 1;
}




.carousel-wrap~#viewMode
{
    position: absolute;
    bottom: 1rem;
    text-align: center;
    width: 100%;
}

.carousel-wrap~#viewMode>a.button
{
    line-height: 1.2;
    height: auto;
    padding: 0.25rem 1rem;
    margin: 0 -0.125em;
    border-radius: 3px 0 0 3px;
}

.carousel-wrap~#viewMode>a.button+a.button
{
    border-radius: 0 3px 3px 0;
}

.carousel-wrap~#viewMode>a.button>span
{
    display: block;
    font-size: 0.66rem;
}


.a
{
    opacity: 0.6;
}

.b
{
    opacity: 1;
}

#slideshowContainer.contain .a
{
    opacity: 1;
}

#slideshowContainer.contain .b
{
    opacity: 0.6;
}



.carousel .container
{
    position: static;
    height: 100%;
}

#slideshow.carousel .caption {
    bottom: 2rem;
    line-height: 1.4;
    padding: 1rem 0;
    position: absolute;
    width: 100%;
    z-index: 2;
    color: #fff;
}
#slideshow.carousel .caption .icons {
    
    text-shadow: 1px 1px 2px #000;
    margin-top: 0.5rem;
    font-size: 18px;
    font-family: "Lato", sans-serif; font-weight: 700;
    
}
#slideshow.carousel .caption .icons>*{
    margin-right: 1.5rem;
display: inline-block;
text-align: center;
}
#slideshow.carousel .caption .icons i{    font-weight: 400;

}

#slideshow.carousel .caption .icons i:before
{
    display: block;
    /*border-top: 2px solid #fff;*/
    margin-top: 0.25rem;
    
}


#breadcrumbs a + a:before
{
    content: "\f105";
    display: inline-block;
    margin: 0 0.5rem;
    font-family: "FontAwesome";
}

.carousel .caption .headline
{
    color: #fff;
    padding: 0;
    text-shadow: 1px 1px 2px #000;
}

.carousel .caption .headline .streetaddress
{
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.3rem;
}

.carousel .caption .headline .streetaddress
{

}



.carousel .caption .headline .title
{
    display: block;
    font-family: "DollyPro",Georgia,serif;
    font-weight: normal;
    font-size: 5rem;
    line-height: 1.2;
    margin-left: -2px;
}


.carousel .caption a.button
{
    color: #fff;
    border: 1px solid #fff;
    background: RGBA(0,0,0,0.4);
}

@media only screen and (max-width: 54em)
{
    .carousel .caption
    {
        text-align: center;
    }
    
    .carousel .icons
    {
        display: none;
    }
}


a#car-next, a#car-prev {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    left: 0;
    color: #fff;
    display: block;
    font-size: 1.5rem;
    width: 3rem;
    height: 4rem;
    line-height: 3rem;
    margin-top: -1.5rem;
    padding: 0.5rem 0;
    position: absolute;
    text-align: center;
    top: 50%;
    cursor: pointer;
}

a#car-next {
    left: auto;
    right: 0;
}

.touch a#car-next, 
.touch a#car-prev
{
    display: none;
}

.htmlform fieldset
{
    background-color: #F5F4EF;
}

.htmlform .htmlform-title{
    font-family: "DollyPro", Georgia, serif;
    font-size: 2rem;
}

.htmlform .htmlform-validation-failed input[type="text"],
.htmlform .htmlform-validation-failed textarea,
.htmlform .htmlform-validation-failed select
{
 
background-color: #fee;
}

#slideshowContainer
{
    background: #EAE9DE;
}


@media only screen and (max-width: 54em)
{
    .carousel>*, #slideshowContainer>.item, .tabContent
    {
        position: relative;
        height: 500px;    
    }
    
    .carousel .caption
    {
        left: 0;
        right: 0;
        width: auto;
    }

    .carousel .caption .body
    {
        margin-left: auto;
        margin-right: auto;
    }
    
    .carousel .caption .headline .title
    {
        display: none;
    }    
    
    .carousel .caption .headline .suburb
    {
        display: block;
        letter-spacing: inherit;
        font-weight: 400;
        font-size: 3rem;
        font-family: "DollyPro", Georgia, serif;
        text-transform: none;
    }
    


}

@media only screen and (max-width: 36em)
{
.carousel>*, #slideshowContainer>.item, .tabContent
    {
        position: relative;
        height: 320px;    
    }
    
    .carousel .caption .headline .suburb
    {
        font-size: 2rem;
    }    
}


/* Navigation ***************************************************/

header [data-class-toggle="right"][data-class-toggle-target="main-sidenav"]>i
{
    font-size: 21px;
    color: #fff;
    vertical-align: -2px;
    line-height: 50px;
}




header nav#main
{
    position: absolute;
    right: 0;
    bottom: 0;
    width: auto;
    font-family: "Montserrat", Arial, sans-serif;
}

/* Resetting styles */
nav#main ul>li { margin: 0; list-style-type: none;}
nav#main ul { margin: 0; padding: 0;}
nav#main>ul
{
    margin: 0;
    padding: 0;
}

nav#main>ul:after
{
    clear: both;
    float: none;
    content: " ";
    height: 0;
    width: auto;
    display: block;
    overflow: hidden;
}

nav#main>ul>li
{
    float: left;
    position: relative;
}

nav#main>ul>li:first-child
{

}

nav#main>ul>li>a
{
    display: block;
    padding: 0 0.75rem;
    line-height: 60px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    text-decoration: none;
    outline: none;
}

nav>ul>li:hover>a
{
    background: #00234a;
    color: #fff;    
}

nav>ul>li>ul
{
    display: none;
    position: absolute;
    left: 0;
    top: 99.9%;
    z-index: 10;
    min-width: 15em;
    background: RGBA(255,255,255,0.95);
    padding: 2px;
    font-size: 90%;
    box-shadow: 2px 2px 0px RGBA(0,0,0,0.1);
}

nav>ul>li:hover>ul
{
    display: block;
}

nav ul>li>ul>li>a
{
    display: block;
    padding: 0.5em 1.65em;
}

nav ul>li>ul>li>a:hover
{
    background-color: #00234a;
    color: #fff;
    text-shadow: 0px 1px 0px RGBA(255, 255, 255, 0.3);
}

#sideNav
{
    padding-top: 2em;
}

#sideNav ul, #sideNav ul>li
{
    padding: 0;
    margin: 0;
}

#sideNav>ul>li.hasChildren>a
{
    color: #999;
    border-top: 1px solid #888;
    display: block;
    padding: 0.75em 25px 0.25em 25px;
    text-transform: uppercase;
    font-size: 80%;
    margin-top: 1em;
}

#sideNav>ul>li>ul>li>a,
#sideNav>ul>li>a

{
    color: #fff;
    display: block;
    padding: 0.25em 25px;
    font-size: 115%;
}


/* General Styles *******************************************************************/


[class*="grid-"] > li img {
    display: block;
    height: auto;
    max-width: 100%;
}

hr
{
    border: 0;
    border-top: 1px solid RGBA(0,0,0,0.1);
    border-bottom: 1px solid RGBA(255,255,255,0.1);
    margin: 1rem 0;
}

h1:first-child,
h2:first-child,
h3:first-child
{
    margin-top: 0;
}

form .row
{
    margin-left: -0.25rem;
    margin-right: -0.25rem;
}

form .row>.column
{
    padding: 0 0.25rem;
    position: relative;
}

a
{
    color: #00234a;
}



.propertyTile .slash
{
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    background: #777766;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    text-align: center;
    line-height: 4rem;
    font-family: "DollyPro", Georgia, serif;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;   
}


.propertyTile [itemprop="streetAddress"]
{
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
    font-size: 0.75rem;
    text-transform: uppercase;
    display: block;
    font-weight: 700;
    opacity: 0.9;
}

.propertyTile [itemprop="addressLocality"]
{
    display: block;
    font-size: 2rem;
    line-height: 1.2;
    font-family: "DollyPro", Georgia, serif;
}



.propertyTile *
{
    color: inherit;
    text-decoration: none !important;
}




.propertyTile
{
    background: #00234A;
    color: #fff;
}
.propertyTile .image
{
    min-height: 340px;
}
.propertyTile .caption
{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
        transition: background-color 0.5s ease, padding 0.5s ease;

    color: #fff;
    text-shadow: none;
    padding: 0.5rem 1rem;
    text-shadow: 0px 1px 1px RGBA(0,0,0,0.8);
    background: 	rgba(162, 162, 144, 0.66);


}


.propertyTile:hover .caption
{
    background: 	rgba(0, 35, 74, 0.7);
}




.propertyTile .icons
{
    font-size: 0.9rem;
}

.propertyTile .details
{
    position: static;
    font-size: 0.8rem;
    padding: 0.5rem 1rem;
}




button.block
{
    width: 100%;
}

table.list
{
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse;
}

table.list tr
{
    border-bottom: 1px solid #ccc;
}

table.list td
{
    padding: 0.5rem 0.5rem 0.5rem 0;
}

.authorTile
{
    background-color: #F5F4EF;
    padding: 1rem 0;
}

.panel
{
    padding: 1rem;
    background-color: #F5F4EF;
    
}

.blog_item
{
    border-bottom: 1px solid RGBA(0,0,0,0.1);
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}


/* Page Specific Styles **************************/
[data-template-id="1"] #searchFormContainer
{
    position: relative;
    margin-top: -2.4rem;
}

[data-template-id="1"] #searchFormContainer label
{
    margin-top: 0.5rem;
}

[data-template-id="1"] #searchFormContainer dl.tabs
{
    background: rgba(22, 160, 133, 0.7);
}

[data-template-id="1"] #searchFormContainer dl.tabs dt
{
    font-weight: 700;
    text-transform: uppercase;
}

[data-template-id="1"] #searchPanel>div
{
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0;
    padding: 0.5rem 1rem 1rem 1rem;
}

[data-mutex-content]
{
    padding: 2rem 0;
    position: absolute;
    transform: scale(1,0.9);
    top: 60px;
    left: 0;
    right: 0;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s;
    transform-origin: left top;
    color: #002D5D;
    text-shadow: 0px 1px 0px #fff;
    background-color: #ECEFF2;
}



[data-mutex-content].mutex-open
{
    opacity: 1;
    visibility: visible;
    z-index: 1;
    transform: scale(1,1);
    box-shadow: 0px 0px 10px RGBA(0,0,0,0.2);
}

[data-mutex-content] blockquote
{
    font-size: 150%;
    font-style: italic;
    font-family: "DollyPro", Georgia, serif;
    margin: 1rem 0;
    color: #554;
    padding: 0 2rem;
    opacity: 0.7;
    text-shadow: 0px 1px 0px RGBA(255,255,255,0.4);
    margin-bottom: 0;
}


li> a[data-mutex-trigger]:after
{
    opacity: 0.7;
    font-family: "FontAwesome";
    display: inline-block;
    content: "\f107";
    margin-left: 0.25em;
}

[data-mutex-trigger].active:before
{
    position: absolute;
    top: 60px;
    left: 50%;
    margin-left: -8px;
    width: 0px;
    height: 0px;
    border: 8px solid transparent;
    border-top-color: #00234A;    
    content: "";
    z-index: 10;
}

[data-mutex-content] header
{
    font-family: "DollyPro", Georgia, serif;
    color: inherit;
    font-size: 2rem;
    line-height: 1.2;
}

[data-mutex-content] header>small
{
    line-height: 1.2;
    font-style: italic;
    opacity: 0.8;
    display: block;
    font-size: 50%;
}

[data-mutex-content] header + hr
{
    margin-bottom: 0px;
}

[data-mutex-content] label
{
    font-size: 0.9em;
    color: inherit;
    font-weight: bold;
    text-transform: uppercase;
}

[data-mutex-content] ul
{
    margin-top: 1rem;
}

[data-mutex-content] ul li a
{
    display: block;
    padding: 0.25rem 0;
    text-decoration: none;
}

[data-mutex-content] ul li a:hover
{
    background-color: #fff;
}

form.quickSearch
{
    font-size: 0.8rem;
}

form.quickSearch button.block
{
    margin-top: 1rem;
}

section.highlight,
section.shaded
{
    padding: 2rem 0;
}

section.shaded
{
    background-color: #eae9de;
}

[data-expando-state]
{
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    overflow: hidden;
    max-height: 400px;
}

[data-expando-state="visible"]
{
    opacity: 1;
    padding-bottom: 1rem !important;
}

[data-expando-state="hidden"]
{
    max-height: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    
    opacity: 0;
    padding-bottom: 0;
}

.expando:before
{
    content:"\f107  ";
    font-family: "FontAwesome";
    vertical-align: top;
    width:1rem;
    display: inline-block;
}

.expando.active:before
{
    content:"\f105  ";
    font-family: "FontAwesome";
    vertical-align: top;    
}



img.popup
{
    transform: translateY(7%);
    position: absolute;
    top: 0;
    right: 0;
    transition: transform 1s;
}

#headlineContainer:hover img.popup
{
    transform: translateY(120%) ;

}


#headlineContainer[style*="background-image"] *
{
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}



.officeTile
{
        padding: 1rem;
    background: #fff;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.2), 0px 0px 0px 1px RGBA(0,0,0,0.05);
    

}

.officeTile [itemprop="name"]
{
    color: #00234a;
    font-family: "DollyPro", Georgia, serif;
    font-size: 2rem;
}

table.dataPager {
    margin-bottom: 2rem;
}

table.dataPager, table.dataPager tbody, table.dataPager tr, table.dataPager tr > td 
{
    display: block;
    text-align: center;
    width: 100%;
}

table.dataPager .resultPages a 
{
    display: inline-block;
    font-size: 18px;
    line-height: 2.4rem;
    min-width: 3rem;
    padding: 0 1rem;
    vertical-align: bottom;
    background-color: #E5E5E1;
    border: 1px solid #c5c5c1;

}
table.dataPager .resultPages a.current 
{
    border: 1px solid #00234A;
    background-color: #00234A;
    color: #fff;
}

.agentTile
{
    vertical-align: bottom;
}

.agentTile.team
{

}

.agentTile.team > a
{
    background: #FAF9F7;
    
}
.agentTile .agentName
{
    font-family: "DollyPro", Georgia, sans-serif;
    font-size: 1.5rem;
    line-height: 1.2;
    margin-top: 0.5rem;

}

    .agentTile.team a.button
    {
        font-size: 0.8rem;
    }



.agentTile .caption
{
    padding: 0 1rem;
}
.agentTile .agentName small
{
    font-size: 1rem;
    font-style: italic;
}

.agentTile.team>a
{
    position: relative;
    display: block;
    overflow: hidden;
}

.agentTile.team>a>img
{
    display: block;
    margin: 0 auto;
    transform-origin: 50% 0px;
    transition: all 0.5s;
    perspective: 1000;
    opacity: 1;
    backface-visibility: hidden;    
    background-color: #FAF9F7;
}

.agentTile.team>a:before
{
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    height: 32px;
    display: block;
    content: "";
    background: transparent url(../img/agent_shadow.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: 4;
}

.agentTile.team:hover img
{
    transform: scale(1.2);
}




.smallTable th, .smallTable td
{
    text-align: left;
    vertical-align: top;
    padding-right: 0.5rem;
}

.smallTable th
{
    font-weight: 900;
    font-size: 0.7rem;
    text-transform: uppercase;
    line-height: 1.618rem;
}


h2>.muted
{
    font-size: 1.25rem;
    color: #554;
}

h2>small.block
{
        font-size: 1rem;
    font-style: italic;

}

.tabs.minimal~.tabSection
{
    margin-top: 2rem;
}
.agentTile.tiny
{
    padding-bottom: 0.5rem;
}
    .agentTile.tiny>a
    {
        float: left;
    }

    .agentTile.tiny [itemprop="image"]
    {
        width: 60px;
        height: auto;
        margin-right: 1rem;
    }    
    
    .agentTile.tiny .caption, .agentTile.tiny .agentName
    {padding :0; margin: 0;
    }
    
    .agentTile.tiny .button
    {
        display: none;
    }
    
    .agentTile.tiny
    {
        border-top: 1px solid RGBA(0,0,0,0.1);
        padding-top: 1rem;
        padding-bottom: 1rem;
        background: transparent;
    }
    
        :last-child>.agentTile.tiny
        {
                    border-bottom: 1px solid RGBA(0,0,0,0.1);

        }
        

    

#sharegrid li
{
    text-align: center;
}

#sharegrid li *
{
    display: block;
    text-align: center;
    font-size: 10px;
}

#sharegrid li i
{
    font-size: 2rem;
}

#sharegrid li a
{
    background-color: #F5F3F2;
    padding: 1rem 0 0.5rem;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}


#sharegrid li a:hover
{
    background-color: #00234A;
    color: #fff;
}    
        
h1 [itemprop="addressLocality"]
{
    display: block;
    font-size: 4rem;
    line-height: 1.2;
    font-family: "DollyPro", Georgia, serif;
}

h1 [itemprop="streetAddress"]
{
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: block;
    opacity: 0.7;
    font-size: 1rem;
    letter-spacing: 2px;
    font-weight: 700;
}


.blogTile
{
    background-color: #00234A;
    position: relative;
    overflow: hidden;
}

.blogTile:hover div.img
{
    opacity: 0.8;
    transform: scale(1.2);
}

.blogTile div.img
{
    opacity: 0.4;
    transition: all 1.5s;
}

.blogTile .caption
{
    position: absolute;
    color: #fff;
    left: 1.5rem;
    right: 1.5rem;
    top: 50%;
    transform: translateY(-45%);
    text-align: center;
    text-shadow: 0px 0px 2px #000;
}

.blogTile .caption>h2
{
    color: #fff;
}

.blogTile .caption>h2>small
{
    font-family: "Montserrat";
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    opacity: 0.6;
    display: block;
}



.blogTile .caption>h2:after
{
    display: block;
    content: "";
    height: 3px;
    width: 3rem;
    background: #fff;
    margin: 0.75rem auto;
}

#blogList .caption .author
{
    opacity: 0.8;
    font-family: "DollyPro", Georgia, serif;
    font-style: italic;
    font-size: 1.25rem;
    display: block;
}

#blogList .caption .postedon
{
    font-size: 0.7rem;
    display: block;
}

#blogList .caption .abstract
{
    margin: 0.75rem 0;
    padding: 0.75rem 0;
    border-top: 1px solid RGBA(255,255,255,0.2);
    border-bottom: 1px solid RGBA(255,255,255,0.2);
}


blockquote.abstract
{
    background: transparent;
    padding: 0;
    font-size: 1.5rem;
}

[data-template-id="21"] #headlineContainer[style*="background-image"]
{
    padding-top: 50vh !important;
    background-attachment: fixed;
    background-position: top center;
}

ul.featureLinks>li.text-center
{
    padding-top: 3rem;
    padding-bottom: 3rem;
}

ul.featureLinks>li>p
{
    line-height: 1.5;
    max-height: 3em;
    overflow: hidden;
    margin-bottom: 1rem;
}

ul.featureLinks>li>*
{
    margin-left: auto;
    margin-right: auto;
}

ul.featureLinks>li:nth-child(2n)
{
    background-color: RGBA(255,255,255,0.5);
}


ul.featureLinks>li h2
{
    margin-top: 0;
}

ul.featureLinks> li h2:after {
    background: none repeat scroll 0 0 #00234A;
    content: "";
    display: block;
    height: 3px;
    margin: 0.75rem auto;
    width: 3rem;
}

ul.featureLinks>li span>i.fa
{
    font-size: 2rem;
    line-height: 5rem;
    width: 5rem;
    border-radius: 2.5rem;
    color: #F5F4EF;
    margin-bottom: 0.75rem;
    text-align: center;
    background-color: #00234A;
}

.property-contact-form label
{
    margin-top: 0.25rem;
}
.property-contact-form .checkbox-label
{
 margin: 0;
}

.property-contact-form .checkboxlist
{
    margin-top: 0.5rem;
}

.property-contact-form .checkboxlist>label:first-child
{
    display: none;
}

.property-contact-form fieldset
{
    margin-bottom: 0;
}

.property-contact-form fieldset + fieldset
{
    padding-top: 0;
}

.checkbox-label input[type="checkbox"]
{
    vertical-align: 0;
}

#mobileBlock ul li 
{
    border-bottom: 1px solid #BBBBAA;
}

#mobileBlock ul li a
{
    background: #fff;
    color: #00234A;
    padding: 0.5rem 1rem;
}


@media only screen and (min-width: 54em)
{
    body
    {
        padding-top: 92px;
    }
    
    #header
    {
        padding: 1rem 0;
        transition: padding 0.3s;
        z-index: 10;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        
    }
    
    body.scrolled #header
    {
        padding: 0;
    }

    [data-mutex-content]    
    {
        top: 92px;
    }
    
    body.scrolled [data-mutex-content]
    {
        top: 60px;
    }
    
    [data-mutex-trigger].active:before
    {
        top: 76px;
    }
    
    
    body.scrolled [data-mutex-trigger].active:before
    {
        top: 60px;
    }    
    


}

@media only screen and (max-width: 70em)
{
    ul.featureLinks > li h2
    {
        font-size: 1.5rem !important;
    }    
}



@media only screen and (max-width: 36em)
{   
    
    table.list td
    {
        padding: 0;
    }    

    table.list tr
    {
        padding: 0.5rem 1rem;
        border: 1px solid #ccc;
        margin-bottom: 1rem;
        background: #fff;
        box-shadow: 2px 2px 0px RGBA(0,0,0,0.1);
    }
    
    #agentHeadline>.container
    {
        background-image: none !important;
    }
    
    #agentHeadline h1
    {
    }
    
    #agentHeadline h1,
    #agentHeadline hr
    {
            font-size: 3rem;
        margin-right: 0px;
    }      
    
	/*
    .agentTile.team>a
    {
        float: left;
    }

    .agentTile.team>a:before
    {
        display: none;

    }
    .agentTile [itemprop="image"]
    {
        width: 80px;
        height: auto;
        margin-right: 1rem;
    }

    .agentTile
    {
        border-top: 1px solid RGBA(0,0,0,0.1);
        padding-top: 1rem;
        padding-bottom: 1rem;
        background: transparent;
    }
    
        :last-child>.agentTile
        {
                    border-bottom: 1px solid RGBA(0,0,0,0.1);

        }
    
    
    .agentTile .caption
    {
        margin: 0;
        padding :0;
    }

    .agentTile>a
    {
        display: inline;
        float: left;
    }    

    .agentTile .agentName
    {
        margin-top: 0;
    }

    ul.teamList[class*="grid-"] > li
    {        padding-bottom: 0.5rem;

    }    
    */
   
 
    
    
    
    /*
    
    .propertyTile
    {
        padding: 0;
        background-color: transparent;
        box-shadow: none;
        border-bottom: 1px dotted RGBA(0,0,0,0.2);
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }
    
    .propertyTile .image
    {
        width: 33%;
        margin-top: 0.25rem;
        height: 100px;
        min-height: 0px;
        float: left;
        margin-right: 1rem;
        min-width: 100px;
    }
    
    .propertyTile .caption
    {
        overflow: hidden;
        padding: 0;
    }
    
    .propertyTile hr
    {
        display: none;
    }

    .propertyTile [itemprop="addressLocality"]
    {
        font-size: 1.5rem;
    }
    
    .propertyTile .details
    {
        font-size: 0.8rem;
    }
    
    .propertyTile .slash
    {
        width: 60px;
        height: 60px;
        top: 1px;
        left: -2px;
    }
    
    */
    
    h1
    {
        font-size: 2rem;
    }
    
    h2
    {
        font-size: 1.5rem;
    }
    
h1 [itemprop="addressLocality"]
{
    display: block;
    font-size: 3rem;
    line-height: 1.2;
    font-family: "DollyPro", Georgia, serif;
}    

}

